server.port= 9010
spring.datasource.url=jdbc:mysql://localhost:3306/bd_apispring02
spring.datasource.username=user_spring
spring.datasource.password=123456
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect